This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1310246 - Review Request: python-ownpaste - A pastebin web application, designed to be used as a personal/private pastebin
Review Request: python-ownpaste - A pastebin web application, designed to be ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 15:54 EST by Athmane Madjoudj
Modified: 2016-02-20 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Athmane Madjoudj 2016-02-19 15:54:48 EST
Spec URL: https://athmane.fedorapeople.org/pkgs/python-ownpaste.spec
SRPM URL: https://athmane.fedorapeople.org/pkgs/python-ownpaste-0.2.2-1.fc23.src.rpm

Description:
A simple private pastebin application, it provides a nice RESTful API, 
allowing the creation of cool clients, it can highlight your files nicely,
without the risk of get offline tomorrow due to spam issues looks like
a nice idea in this current scenario.


Fedora Account System Username: athmane
Comment 1 Patrick Uiterwijk 2016-02-20 18:59:59 EST
Please note that the upstream for this project seems to have disappeared.
The URL you mention as source URL is only the documentation, and the source URL it mentions (http://hg.rafaelmartins.eng.br/ownpaste/) could not be found in DNS.

Also, the last release was done in June of 2012.

Note You need to log in before you can comment on or make changes to this bug.